@font-face {
  font-family: "iconfont"; /* Project id 5147598 */
  src: url('iconfont.woff2?t=1774493781529') format('woff2'),
       url('iconfont.woff?t=1774493781529') format('woff'),
       url('iconfont.ttf?t=1774493781529') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-workstation1:before {
  content: "\e75e";
}

.icon-schedule:before {
  content: "\e6c6";
}

.icon-schedule1:before {
  content: "\e622";
}

.icon-patient:before {
  content: "\e609";
}

.icon-workstation:before {
  content: "\e604";
}

.icon-settings:before {
  content: "\e64c";
}

.icon-department:before {
  content: "\e686";
}

.icon-dashboard:before {
  content: "\e78b";
}

.icon-home:before {
  content: "\e7c6";
}

.icon-document:before {
  content: "\e6f3";
}

